routes/admin.php
<?php
Route::get('/', 'AdminController@index')->name('dashboard');
Route::get('/home', 'AdminController@home')->name('home');
Route::put('/home', 'AdminController@update')->name('home.update');

routes/web.php
<?php

/**
 * Front End Routes
 */
Route::get('/', 'HomeController@index')->name('front.home');

/**
 * Admin Routes
 */
Route::group([
    'prefix' => 'admin',
    'as' => 'admin.',
], function () {
    require_once 'admin.php';
});

app/Home.php
<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Home extends Model
{
    protected $fillable = [
        'phone',
        'email',
        'address'
    ];
}

app/User.php
<?php

namespace App;

use Illuminate\Contracts\Auth\MustVerifyEmail;
use Illuminate\Foundation\Auth\User as Authenticatable;
use Illuminate\Notifications\Notifiable;

class User extends Authenticatable
{
    use Notifiable;

    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'name', 'email', 'password',
    ];

    /**
     * The attributes that should be hidden for arrays.
     *
     * @var array
     */
    protected $hidden = [
        'password', 'remember_token',
    ];

    /**
     * The attributes that should be cast to native types.
     *
     * @var array
     */
    protected $casts = [
        'email_verified_at' => 'datetime',
    ];
}

app/Http/Controllers/API/HomeController.php
<?php

namespace App\Http\Controllers\API;

use App\Home;
use App\Http\Controllers\Controller;
use App\Http\Requests\HomeRequest;
use App\Http\Resources\HomeList;
use App\Http\Resources\HomeShow;
use Illuminate\Http\Request;

class HomeController extends Controller
{
    public function index()
    {
        return HomeList::collection(Home::all());
    }

    public function show(Home $home)
    {
        return new HomeShow($home);
    }

    public function store(HomeRequest $request)
    {
        $home = Home::first();
        $home->update($request->all());
        return new HomeShow($home);
    }
}

app/Http/Controllers/AdminController.php
<?php

namespace App\Http\Controllers;

use App\Home;
use Illuminate\Http\Request;

class AdminController extends Controller
{
    public function index()
    {
        return view('admin.dashboard');
    }

    public function home()
    {
        return view('admin.home', [
            'home' => Home::first()
        ]);
    }

    public function update(Request $request)
    {
        $home = Home::first();
        $home->update($request->all());
        return back();
    }
}

app/Http/Controllers/Controller.php
<?php

namespace App\Http\Controllers;

use Illuminate\Foundation\Auth\Access\AuthorizesRequests;
use Illuminate\Foundation\Bus\DispatchesJobs;
use Illuminate\Foundation\Validation\ValidatesRequests;
use Illuminate\Routing\Controller as BaseController;

class Controller extends BaseController
{
    use AuthorizesRequests, DispatchesJobs, ValidatesRequests;
}

app/Http/Controllers/HomeController.php
<?php

namespace App\Http\Controllers;

use App\Home;
use Illuminate\Http\Request;

class HomeController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        return view('front-end.home', [
            'home' => Home::first()
        ]);
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  \App\Home  $home
     * @return \Illuminate\Http\Response
     */
    public function show(Home $home)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  \App\Home  $home
     * @return \Illuminate\Http\Response
     */
    public function edit(Home $home)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \App\Home  $home
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, Home $home)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  \App\Home  $home
     * @return \Illuminate\Http\Response
     */
    public function destroy(Home $home)
    {
        //
    }
}

resources/views/admin/dashboard.blade.php
@extends('adminlte::page')

@section('title', 'Dashboard')

@section('content_header')
    <h1>Dashboard</h1>
@stop

@section('content')
    <p>Welcome to this beautiful admin panel.</p>
@stop

@section('css')
    <link rel="stylesheet" href="/css/admin_custom.css">
@stop

@section('js')
    <script> console.log('Hi!'); </script>
@stop

resources/views/admin/home.blade.php
@extends('adminlte::page')

@section('title', 'Home')

@section('content_header')
    <h1>Home</h1>
@stop

@section('content')
    <div class="card p-5">
        <form action="{{ route('admin.home.update') }}" method="post">
            @csrf
            @method('PUT')
            <div class="form-group">
                <label for="phone">Phone</label>
                <input type="text"
                       id="phone"
                       name="phone"
                       value="{{ $home->phone }}"
                       class="form-control">
            </div>
            <div class="form-group">
                <label for="email">E-mail</label>
                <input type="email"
                       id="email"
                       name="email"
                       value="{{ $home->email }}"
                       class="form-control">
            </div>
            <div class="form-group">
                <label for="address">Address</label>
                <input type="text"
                       id="address"
                       name="address"
                       value="{{ $home->address }}"
                       class="form-control">
            </div>

            <div class="text-center">
                <button class="btn btn-success" type="submit">Save</button>
            </div>
        </form>
    </div>
@stop